<HTML>
<HEAD><TITLE>Lattice TCL Log</TITLE>
<STYLE TYPE="text/css">
<!--
 body,pre{    font-family:'Courier New', monospace;    color: #000000;    font-size:88%;    background-color: #ffffff;}h1 {    font-weight: bold;    margin-top: 24px;    margin-bottom: 10px;    border-bottom: 3px solid #000;    font-size: 1em;}h2 {    font-weight: bold;    margin-top: 18px;    margin-bottom: 5px;    font-size: 0.90em;}h3 {    font-weight: bold;    margin-top: 12px;    margin-bottom: 5px;    font-size: 0.80em;}p {    font-size:78%;}P.Table {    margin-top: 4px;    margin-bottom: 4px;    margin-right: 4px;    margin-left: 4px;}table{    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    border-collapse: collapse;}th {    font-weight:bold;    padding: 4px;    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    vertical-align:top;    text-align:left;    font-size:78%;}td {    padding: 4px;    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    vertical-align:top;    font-size:78%;}a {    color:#013C9A;    text-decoration:none;}a:visited {    color:#013C9A;}a:hover, a:active {    text-decoration:underline;    color:#5BAFD4;}.pass{background-color: #00ff00;}.fail{background-color: #ff0000;}.comment{    font-size: 90%;    font-style: italic;}
-->
</STYLE>
</HEAD>
<PRE><A name="pn220117004922"></A><B><U><big>pn220117004922</big></U></B>
#Start recording tcl command: 1/17/2022 00:42:39
#Project Location: C:/workspace/quantr-i/fpga/lattice/diamond; Project name: quantr_i
prj_project new -name "quantr_i" -impl "impl1" -dev LCMXO2-4000HC-4MG132C -synthesis "lse"
prj_project save
prj_src add "C:/workspace/quantr-i/src/constant.v" "C:/workspace/quantr-i/src/ctrl.v" "C:/workspace/quantr-i/src/data_ram.v" "C:/workspace/quantr-i/src/ex.v" "C:/workspace/quantr-i/src/ex_mem.v" "C:/workspace/quantr-i/src/hilo_reg.v" "C:/workspace/quantr-i/src/id.v" "C:/workspace/quantr-i/src/id_ex.v" "C:/workspace/quantr-i/src/if_id.v" "C:/workspace/quantr-i/src/mem.v" "C:/workspace/quantr-i/src/mem_wb.v" "C:/workspace/quantr-i/src/pc_reg.v" "C:/workspace/quantr-i/src/quantr_i.v" "C:/workspace/quantr-i/src/quantr_i_main.v" "C:/workspace/quantr-i/src/register.v" "C:/workspace/quantr-i/src/rom.v"
prj_run Export -impl impl1 -task Jedecgen
prj_run Export -impl impl1 -task Jedecgen
prj_run Export -impl impl1 -task Jedecgen
prj_run Export -impl impl1 -task Jedecgen
#Stop recording: 1/17/2022 00:49:22



<A name="pn220117011727"></A><B><U><big>pn220117011727</big></U></B>
#Start recording tcl command: 1/17/2022 01:08:53
#Project Location: C:/workspace/quantr-i/fpga/lattice/diamond; Project name: quantr_i
prj_project open "C:/workspace/quantr-i/fpga/lattice/diamond/quantr_i.ldf"
prj_run Export -impl impl1 -task Jedecgen
#Stop recording: 1/17/2022 01:17:27



<A name="pn220117113644"></A><B><U><big>pn220117113644</big></U></B>
#Start recording tcl command: 1/17/2022 11:36:25
#Project Location: C:/workspace/quantr-i/fpga/lattice/diamond; Project name: quantr_i
prj_project open "C:/workspace/quantr-i/fpga/lattice/diamond/quantr_i.ldf"
prj_run Export -impl impl1 -task Jedecgen
#Stop recording: 1/17/2022 11:36:44



<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
</PRE></FONT>
</BODY>
</HTML>
